# VertexCoords surface,index,x#,y#,z#

# Parameters

surface - surface handle index - index of vertex x# - x position of vertex y# - y position of vertex z# - z position of vertex

# Description

Sets the geometric coordinates of an existing vertex. This is the command used to perform what is commonly referred to as 'dynamic mesh deformation'. It will reposition a vertex so that all the triangle edges connected to it, will move also. This will give the effect of parts of the mesh suddenly deforming.

Index
Click here to view the latest version of this page online